<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Ghostscript.NET" Version="1.2.1" />
    <PackageReference Include="RawPrint" Version="0.5.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\TestPrint\TestPrint.csproj" />
  </ItemGroup>

</Project>
